/*
Theme Name: DAZN Theme Child
Description: Tema personalizzato
Author: Never Before Italia
Author URI: https://www.neverbeforeitalia.it/
Template: dazn-theme
Version: 2.0.0
Text Domain: dazn-theme-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/* Add your custom styles here */
.txt-gradient-color{
  background: -webkit-linear-gradient(360deg, rgba(210, 164, 36, 1) 10%, #f7ff1a 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.icona-gradient .elementor-icon{
      background: linear-gradient(90deg, rgba(210, 164, 36, 1) 10%, #f7ff1a 100%);
}
.box-sfondo-servizio {
  background: linear-gradient(160deg,rgba(36, 36, 36, 1) 0%, rgba(13, 13, 13, 1) 100%);
  position: relative;
  overflow: hidden;
}
.header-scroll.shrink {
    box-shadow: 0px 2px 3px rgba(21, 21, 21, 0.01), 0px 7px 11px rgba(21, 21, 21, 0.01), 0px 15px 24px rgba(21, 21, 21, 0.02);
    background-color: #000000 !important;
    transition: all 0.3s;
    position: fixed !important;
    top: 0;
    width: 100%;
    z-index: 99999999999999;
    -webkit-animation: translateHeader .8s;
    animation: translateHeader .8s;
}
.card {
  transform: rotate(-10deg);
}
@keyframes translateHeader {
    0% {
        opacity: 0;
        -webkit-transform: translateY(-100%);
        transform: translateY(-100%)
    }

    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
        transform: translateY(0)
    }
}
a.box-sfondo-servizio:hover::after{
  background: linear-gradient(119deg, transparent 0%, transparent 48%, rgb(0 0 0 / 0%) 48%, #fffa00d4 100%);
}
.box-sfondo-servizio::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(119deg, transparent 0%, transparent 48%, rgba(0, 0, 0, 0.5) 48%, rgba(0, 0, 0, 0.8) 100%);
  pointer-events: none;
}
.swiperservizi .swiper-slide{
  background: linear-gradient(160deg,rgba(36, 36, 36, 1) 0%, rgba(13, 13, 13, 1) 100%);
  position: relative;
  overflow: hidden;
  border-radius: 12px;
  padding: 20px;
}
.swiperservizi .swiper-slide::after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: linear-gradient(119deg, transparent 0%, transparent 48%, rgba(0, 0, 0, 0.5) 48%, rgba(0, 0, 0, 0.8) 100%);
  pointer-events: none;
}
.swiperservizi .swiper-slide .box-container-slider .box-image {
    background: linear-gradient(90deg, rgba(210, 164, 36, 1) 10%, #f7ff1a 100%);
    object-fit: cover;
    border-radius: 15px;
    width: 190px;
    height: 190px;
    max-width: 100%;
    margin: 20px auto 20px auto;
    display: flex;
    justify-content: center;
    align-items: center;
}
.swiperservizi .swiper-slide .box-container-slider .box-image img{
  width: 140px;
  height: 140px;
}
.swiperservizi .swiper-slide h3 {
    margin: 0 0 8px;
    font-size: 18px;
    text-align: center;
    color: #fff;
    font-family: "Dazn Oscine", Sans-serif;
    font-weight: 600;
}
.box-number{
  background: linear-gradient(90deg, rgba(210, 164, 36, 1) 10%, #f7ff1a 100%);
color: #111;
border-radius: 10px;
padding: 10px;
font-size: 25px;
width: 50px;
height: 50px;
display: flex;
justify-content: center;
align-items: center;
font-weight: 600;
}
.swiper-pagination-bullet-active{
  background-color: #FEF804!important;
}
.swiper-pagination-bullet{
  background: #888888!important;
}
.box-container-slider{
  z-index: 1;
position: relative;
}
.btn-custom:hover a{
    background-color: #FFFA00;
    box-shadow: 0 0 35px 5px rgba(255, 250, 0, 0.2);
}
.flex-50 p,
.flex-100 p{
    margin-bottom: 0px;
}
.box-video-vertical .elementor-custom-embed-play{
  background-color: #FEF804;
  padding: 20px;
  border-radius: 90px;
  display: flex;
  justify-content: center;
  align-items: center;
  min-width: 70px;
  height: 70px;
}
.box-video-vertical .elementor-custom-embed-play svg{
  width: 25px!important;
height: 25px!important;
}
.box-video-vertical,
.box-video-vertical video{
      object-fit: contain!important;
}
.accordion-faq .e-n-accordion-item{
  border: 1px solid #707070;
    border-radius: 30px;
    background-color: #151515;
}
.txt-big-dazn{
  font-size: clamp(3rem, -2.6rem + 20.5vw, 22rem)!important;
}
.link-box{
  text-decoration: none!important;
}
.link-box:hover .elementor-widget-text-editor{
  color: #FFFA00;
}

#nav-main {
    height: 0dvh;
    overflow: hidden;
}
.form-generico {
    display: flex;
    flex-wrap: wrap;
}
.flex-50 {
    flex: 50%;
    padding: 10px;
}
.flex-100 {
    flex: 100%;
    padding: 10px;
}
.inputfield{
    border: 0 !important;
    padding: 15px !important;
}
.submitinvia:hover{
  background-color: #FFFA00;
  opacity: .7;
  color: var(--e-global-color-3f72809);
}
.submitinvia{
  background-color: #FFFA00;
    font-family: "Dazn Oscine", Sans-serif;
    font-size: 16px;
    font-weight: 700;
    fill: var(--e-global-color-3f72809);
    color: var(--e-global-color-3f72809);
    border-radius: 40px 40px 40px 40px;
    padding: 15px 25px 15px 25px;
    border: 0;
    width: 150px;
    max-width: 100%;
    text-transform: uppercase;
    font-weight: 600;
}
.obbligatorio,
.accettazione{
  font-size: 14px;
}
.accettazione .wpcf7-list-item{
  margin: 0 0 0 0!important;
}
@media screen and (max-width: 1024px) {
	.cont1 {
		order: 2;
	}
	.cont2 {
		order: 1;
	}
	.cont3 {
		order: 3;
	}

	.btn_mobile .elementor-button-text {
		display: none;
	}

	.btn_mobile a{
		    background-color: transparent !important;
	}

	.btn_mobile svg rect, .btn_mobile svg path {
		stroke: #FFFA00;
	}
}
@media only screen and (max-width: 800px) {
    .flex-50 {
        flex: 100%;
    }
	.box-video-vertical,
	.box-video-vertical video {
    height: auto !important;
}
.mobile-carousel-video {
   display: flex;
   overflow-x: auto;
   scroll-snap-type: x mandatory;
   gap: 16px;
   padding-bottom: 12px;
 }

 .mobile-carousel-video .box-video-vertical {
   min-width: 40vw;
   scroll-snap-align: start;
   flex-shrink: 0;
 }
}
